
QGIS Application - Bug report #14572

'Check geometries' plugin translation suggestions (German)

2016-03-25 03:49 AM - R. R.

Status: Closed

Priority: Low

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22545

Description

In the 'Check geometries' plugin 'Setup' is translated as 'Einstellen' instead of 'Einstellungen'. And to me 'Kartenausschnitt verschieben

zu' would sound much better than 'verschieben nach' in the 'Ergebnis' tab (see attachment).

History

#1 - 2016-03-25 10:20 AM - Jürgen Fischer

Have you considered Becoming a translator ?

#2 - 2016-03-26 01:44 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

fixed in transifex

Files
http://qgis.org/en/site/getinvolved/translate.html?highlight=translation#becoming-a-translator

